<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
  <html xmlns="http://www.w3.org/1999/xhtml">
		<head>
			<!-- template designed by Marco Von Ballmoos -->
			<title></title>
			<link rel="stylesheet" href="media/stylesheet.css" />
			<meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'/>
		</head>
		<body>
						<a name="top"></a>
<h2>[APMS] element index</h2>
	<h3>Package indexes</h3>
	<ul>
						<li><a href="elementindex_apms.html">apms</a></li>
			</ul>
<a href="elementindex.html">All elements</a>
<br />
<div class="index-letter-menu">
	<a class="index-letter" href="elementindex_APMS.html#a">a</a>
	<a class="index-letter" href="elementindex_APMS.html#b">b</a>
	<a class="index-letter" href="elementindex_APMS.html#c">c</a>
	<a class="index-letter" href="elementindex_APMS.html#d">d</a>
	<a class="index-letter" href="elementindex_APMS.html#e">e</a>
	<a class="index-letter" href="elementindex_APMS.html#g">g</a>
	<a class="index-letter" href="elementindex_APMS.html#i">i</a>
	<a class="index-letter" href="elementindex_APMS.html#l">l</a>
	<a class="index-letter" href="elementindex_APMS.html#m">m</a>
	<a class="index-letter" href="elementindex_APMS.html#n">n</a>
	<a class="index-letter" href="elementindex_APMS.html#p">p</a>
	<a class="index-letter" href="elementindex_APMS.html#r">r</a>
	<a class="index-letter" href="elementindex_APMS.html#s">s</a>
	<a class="index-letter" href="elementindex_APMS.html#u">u</a>
	<a class="index-letter" href="elementindex_APMS.html#v">v</a>
	<a class="index-letter" href="elementindex_APMS.html#y">y</a>
</div>

	<a name="a"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">a</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">alink</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodalink">Cezpdf::alink()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">apply_rule</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---action---screen---bank-import.php.html#functionapply_rule">apply_rule()</a> in bank-import.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">action.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_html---action.php.html">action.php</a> in action.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">always.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---always.php.html">always.php</a> in always.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">apms_configuration_missing.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---apms_configuration_missing.php.html">apms_configuration_missing.php</a> in apms_configuration_missing.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">apms_menus.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---apms_menus.php.html">apms_menus.php</a> in apms_menus.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">accountgroups.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---accountgroups.php.html">accountgroups.php</a> in accountgroups.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">accounts.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---accounts.php.html">accounts.php</a> in accounts.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">account.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---account.php.html">account.php</a> in account.php</div>
					</dd>
		</dl>
	<a name="b"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">b</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">browse.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_html---browse.php.html">browse.php</a> in browse.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">bank-import.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---action---process---bank-import.php.html">bank-import.php</a> in bank-import.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">bank-import.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---action---screen---bank-import.php.html">bank-import.php</a> in bank-import.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">batch-update.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---action---screen---batch-update.php.html">batch-update.php</a> in batch-update.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">bankaccounts.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---bankaccounts.php.html">bankaccounts.php</a> in bankaccounts.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">batch.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---batch.php.html">batch.php</a> in batch.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">bankaccount.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---edit---bankaccount.php.html">bankaccount.php</a> in bankaccount.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">bankaccount.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---bankaccount.php.html">bankaccount.php</a> in bankaccount.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">batch.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---batch.php.html">batch.php</a> in batch.php</div>
					</dd>
		</dl>
	<a name="c"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">c</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Class.png" alt="Class" title="Class" />
			Cezpdf
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html">Cezpdf</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Constructor.png" alt="Method" title="Method" />
			<span class="method-title">Cezpdf</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodCezpdf">Cezpdf::Cezpdf()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">check_row_is_ledger_transaction</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---batch.php.html#functioncheck_row_is_ledger_transaction">check_row_is_ledger_transaction()</a> in batch.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">chartofaccounts.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---chartofaccounts.php.html">chartofaccounts.php</a> in chartofaccounts.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">cheques.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---cheques.php.html">cheques.php</a> in cheques.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">companies.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---companies.php.html">companies.php</a> in companies.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">creditors.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---creditors.php.html">creditors.php</a> in creditors.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">class.ezpdf.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---class.ezpdf.php.html">class.ezpdf.php</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">chartofaccount.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---edit---chartofaccount.php.html">chartofaccount.php</a> in chartofaccount.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">company.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---edit---company.php.html">company.php</a> in company.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">creditor.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---edit---creditor.php.html">creditor.php</a> in creditor.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">chartofaccount.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---chartofaccount.php.html">chartofaccount.php</a> in chartofaccount.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">cheque.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---cheque.php.html">cheque.php</a> in cheque.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">company-by-month.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---company-by-month.php.html">company-by-month.php</a> in company-by-month.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">company.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---company.php.html">company.php</a> in company.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">company_year_end.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---company_year_end.php.html">company_year_end.php</a> in company_year_end.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">creditor.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---creditor.php.html">creditor.php</a> in creditor.php</div>
					</dd>
		</dl>
	<a name="d"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">d</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">debtors.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---debtors.php.html">debtors.php</a> in debtors.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">debtor.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---edit---debtor.php.html">debtor.php</a> in debtor.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">debtor.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---debtor.php.html">debtor.php</a> in debtor.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">document.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---document.php.html">document.php</a> in document.php</div>
					</dd>
		</dl>
	<a name="e"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">e</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$ez</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#var$ez">Cezpdf::$ez</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$ezPageCount</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#var$ezPageCount">Cezpdf::$ezPageCount</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$ezPages</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#var$ezPages">Cezpdf::$ezPages</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">edit_row</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---accountgroups.php.html#functionedit_row">edit_row()</a> in accountgroups.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">execTemplate</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodexecTemplate">Cezpdf::execTemplate()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezColumnsStart</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezColumnsStart">Cezpdf::ezColumnsStart()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezColumnsStop</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezColumnsStop">Cezpdf::ezColumnsStop()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezGetCurrentPageNumber</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezGetCurrentPageNumber">Cezpdf::ezGetCurrentPageNumber()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezImage</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezImage">Cezpdf::ezImage()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezInsertMode</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezInsertMode">Cezpdf::ezInsertMode()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezNewPage</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezNewPage">Cezpdf::ezNewPage()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezOutput</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezOutput">Cezpdf::ezOutput()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezProcessText</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezProcessText">Cezpdf::ezProcessText()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezPRVTaddPageNumbers</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezPRVTaddPageNumbers">Cezpdf::ezPRVTaddPageNumbers()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezPRVTcleanUp</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezPRVTcleanUp">Cezpdf::ezPRVTcleanUp()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezPrvtGetTextWidth</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezPrvtGetTextWidth">Cezpdf::ezPrvtGetTextWidth()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezPRVTpageNumberSearch</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezPRVTpageNumberSearch">Cezpdf::ezPRVTpageNumberSearch()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezPrvtTableColumnHeadings</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezPrvtTableColumnHeadings">Cezpdf::ezPrvtTableColumnHeadings()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezPrvtTableDrawLines</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezPrvtTableDrawLines">Cezpdf::ezPrvtTableDrawLines()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezSetCmMargins</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezSetCmMargins">Cezpdf::ezSetCmMargins()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezSetDy</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezSetDy">Cezpdf::ezSetDy()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezSetMargins</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezSetMargins">Cezpdf::ezSetMargins()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezSetY</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezSetY">Cezpdf::ezSetY()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezStartPageNumbers</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezStartPageNumbers">Cezpdf::ezStartPageNumbers()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezStopPageNumbers</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezStopPageNumbers">Cezpdf::ezStopPageNumbers()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezStream</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezStream">Cezpdf::ezStream()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezTable</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezTable">Cezpdf::ezTable()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezText</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezText">Cezpdf::ezText()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ezWhatPageNumber</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodezWhatPageNumber">Cezpdf::ezWhatPageNumber()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">edit.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_html---edit.php.html">edit.php</a> in edit.php</div>
					</dd>
		</dl>
	<a name="g"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">g</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">get_office_accounts</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---always.php.html#functionget_office_accounts">get_office_accounts()</a> in always.php</div>
							<div class="index-item-description">Function to retrieve a office control accounts into the $office_accounts  array.  If it's called a second time, only the new accounts will be fetched  from the database.</div>
					</dd>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">get_office_settings</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---always.php.html#functionget_office_settings">get_office_settings()</a> in always.php</div>
							<div class="index-item-description">Function to retrieve a list of office settings into the $office_settings  array.  If it's called a second time, only the new settings will be fetched  from the database.</div>
					</dd>
		</dl>
	<a name="i"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">i</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">index.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_html---index.php.html">index.php</a> in index.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">ilink</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodilink">Cezpdf::ilink()</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">invoices.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---invoices.php.html">invoices.php</a> in invoices.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">invoice.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---edit---invoice.php.html">invoice.php</a> in invoice.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">in.always.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---in.always.php.html">in.always.php</a> in in.always.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">invoice.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---print---invoice.php.html">invoice.php</a> in invoice.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">invoice.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---invoice.php.html">invoice.php</a> in invoice.php</div>
					</dd>
		</dl>
	<a name="l"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">l</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">loadTemplate</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methodloadTemplate">Cezpdf::loadTemplate()</a> in class.ezpdf.php</div>
					</dd>
		</dl>
	<a name="m"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">m</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">menus_document.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---menus_document.php.html">menus_document.php</a> in menus_document.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">menus_entityaccount.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---menus_entityaccount.php.html">menus_entityaccount.php</a> in menus_entityaccount.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">make_help_link</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---page-header.php.html#functionmake_help_link">make_help_link()</a> in page-header.php</div>
					</dd>
		</dl>
	<a name="n"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">n</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">newbatch.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---newbatch.php.html">newbatch.php</a> in newbatch.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">newbatch.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---edit---newbatch.php.html">newbatch.php</a> in newbatch.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">newdocument.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---edit---newdocument.php.html">newdocument.php</a> in newdocument.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">newbatch.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---newbatch.php.html">newbatch.php</a> in newbatch.php</div>
					</dd>
		</dl>
	<a name="p"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">p</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">print.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_html---print.php.html">print.php</a> in print.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">period_gst.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---action---screen---period_gst.php.html">period_gst.php</a> in period_gst.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">properties.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---properties.php.html">properties.php</a> in properties.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">page-footer.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---page-footer.php.html">page-footer.php</a> in page-footer.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">page-header.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---page-header.php.html">page-header.php</a> in page-header.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">property.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---property.php.html">property.php</a> in property.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">post_render_function</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---company_year_end.php.html#functionpost_render_function">post_render_function()</a> in company_year_end.php</div>
							<div class="index-item-description">Asset and liability accounts look at the full history, which is included in the  function we are calling to get the balance.</div>
					</dd>
		</dl>
	<a name="r"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">r</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">rgb.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_html---rgb.php.html">rgb.php</a> in rgb.php</div>
					</dd>
		</dl>
	<a name="s"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">s</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Function.png" alt="Function" title="Function" />
			<span class="method-title">send_page_header</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---page-header.php.html#functionsend_page_header">send_page_header()</a> in page-header.php</div>
					</dd>
		</dl>
	<a name="u"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">u</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">users.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---users.php.html">users.php</a> in users.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">user.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---edit---user.php.html">user.php</a> in user.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">user.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---user.php.html">user.php</a> in user.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Method.png" alt="Method" title="Method" />
			<span class="method-title">uline</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#methoduline">Cezpdf::uline()</a> in class.ezpdf.php</div>
					</dd>
		</dl>
	<a name="v"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">v</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">view.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_html---view.php.html">view.php</a> in view.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">vouchers.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---browse---vouchers.php.html">vouchers.php</a> in vouchers.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">voucher.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---edit---voucher.php.html">voucher.php</a> in voucher.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">voucher.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---view---voucher.php.html">voucher.php</a> in voucher.php</div>
					</dd>
		</dl>
	<a name="y"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">y</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<img src="media/images/Variable.png" alt="Variable" title="Variable" />
			<span class="var-title">$y</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/Cezpdf.html#var$y">Cezpdf::$y</a> in class.ezpdf.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">year-end.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---action---process---year-end.php.html">year-end.php</a> in year-end.php</div>
					</dd>
			<dt class="field">
						<img src="media/images/Page.png" alt="Page" title="Page" />
			<span class="include-title">year-end.php</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="APMS/_inc---action---screen---year-end.php.html">year-end.php</a> in year-end.php</div>
					</dd>
		</dl>

<div class="index-letter-menu">
	<a class="index-letter" href="elementindex_APMS.html#a">a</a>
	<a class="index-letter" href="elementindex_APMS.html#b">b</a>
	<a class="index-letter" href="elementindex_APMS.html#c">c</a>
	<a class="index-letter" href="elementindex_APMS.html#d">d</a>
	<a class="index-letter" href="elementindex_APMS.html#e">e</a>
	<a class="index-letter" href="elementindex_APMS.html#g">g</a>
	<a class="index-letter" href="elementindex_APMS.html#i">i</a>
	<a class="index-letter" href="elementindex_APMS.html#l">l</a>
	<a class="index-letter" href="elementindex_APMS.html#m">m</a>
	<a class="index-letter" href="elementindex_APMS.html#n">n</a>
	<a class="index-letter" href="elementindex_APMS.html#p">p</a>
	<a class="index-letter" href="elementindex_APMS.html#r">r</a>
	<a class="index-letter" href="elementindex_APMS.html#s">s</a>
	<a class="index-letter" href="elementindex_APMS.html#u">u</a>
	<a class="index-letter" href="elementindex_APMS.html#v">v</a>
	<a class="index-letter" href="elementindex_APMS.html#y">y</a>
</div>	</body>
</html>